@media screen and (max-width: 1315px) {

}
@media screen and (max-width: 480px) {
 
html {
display:block;
 
 
margin:0 auto;
 
}
body {

margin:0 auto;
position:relative;
margin:0 auto;
overflow:hidden;

}


.main{
width:290px;
height:440px;
top:10px;

}

.ftor{
display:block;

}
.kavlogo {
position: absolute;
height: 94px;
width: 270px;
top: 12px;
margin: 0 auto;
 
right: 22px;
}


.logo {
width: 270px;
position: absolute;
top: 0px;
left: 0px;
 
text-align:center;
height:42px;
}

.logo img{

width: 270px;
}




.trs {
width: 176px;
text-align: center;
direction: rtl;
font-weight: bold;
top: 50px;
position: absolute;
height: 36px;
right: 29px;
font-size: 8px;
padding: 0px;
 
}


.bim {
display: block;
float: left;
width: 65px;
height: 40px;
position: absolute;
top: 49px;
 
left: 12px;
}
.bim1 {
background: rgb(110,48,82);
margin: 0px auto;
font-size: 10px;
text-align: center;
padding: 2px;
color: white;
float: left;
position: absolute;
left: 10px;
}

.bim2 {
background: rgb(179,152,90);
margin: 0px auto;
font-size: 10px;
text-align: center;
padding: 2px;
color: white;
float: left;
position: absolute;
top: 21px;
left: 2px;
}



#gas1{
display:none;

}

#gas2{
display:none;

}




#paf3{
display:none;

}

#taz3{
display:block;

}




.kavnav {
position: absolute;
height: 25px;
width: 279px;
top: 121px;
margin: 0 auto;
z-index: 60;
text-align: center;
 
left: 4px;
}

 
 .taz1 {
 
 width:280px;
 
 
 
 }
 
 
 
 
 
 .rana1 {
position: fixed;
width: 290px;
height: 433px;
z-index: 430;
right: 10px;
top: 0px;
display: none;
background: rgb(247,237,218);
 
}
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 .blon  {
position: fixed;
width: 290px;
height: 433px;
z-index: 430;
right: 0px;
top: 0px;
display: none;
background: rgb(247,237,218);
}
.blon25 {
position: fixed;
width: 290px;
height: 433px;
z-index: 430;
right: 0px;
top: 0px;
display: none;
background: rgb(247,237,218);
}
 
 .blon2 {
position: fixed;
width: 290px;
height: 433px;
z-index: 430;
right: -5px;
top: -147px;
display: none;
background: rgb(247,237,218);
}
 .bloni {
position: absolute;
width: 290px;
height: 394px;
right: 0px;
top: 0px;
text-align: center;
overflow: hidden;
}
.strip {
position: absolute;
background: url("images/galerry_textstrip.png") no-repeat center top;
height: 22px;
width: 290px;
padding-top: 3px;
text-align: center;
top: 402px;
font-size: 10px;
color: rgb(110,48,82);
left: 0px;
z-index:900;

}
.bloni img{

width: 290px;
}
 
 .valam {
font-size: 11px;

}

 .valam18 {
 float:right;
font-size: 9px;

}

  .valam26 {
font-size: 11px;

}
 
 .das {
display: inline-block;
 
margin-left: 6px;
margin-right:6px;
background-repeat: no-repeat, no-repeat;
background-position: left top, right top;
padding-top: 0px;
text-decoration: none;
color: rgb(110,48,82);
cursor: pointer;
padding:0px;
}

 .das:hover {
display: inline-block;
 
margin-left: 6px;
margin-right:6px;
background-repeat: no-repeat, no-repeat;
background-position: left top, right top;
padding-top: 0px;
text-decoration: none;
color: rgb(110,48,82);
cursor: pointer;
padding:0px;
background:none;
 }
 
  .dasact {
display: inline-block;
padding: 7px;
margin-left: 2px;
background-image: url("images/ken00.png"), url("images/ken00.png");
background-repeat: no-repeat, no-repeat;
background-position: left 3px, right 3px;
padding-top: 0px;
text-decoration: none;
color: rgb(179,152,90);
cursor: pointer;
}
 
 
 #pir1{
display:none;

}
  #pir2{
display:block;

}
 
 
 
 
 .fan{
 width:280px;
 height:114px;
 top:157px;
 
 }
 .fan img{
 width:280px;
 
 
 }
 
 .tan {
width: 280px;
height: 15px;
position: absolute;
top: 286px;
left: 5px;
text-align: center;
font-weight: bold;
direction: rtl;
}
.tan2 {
width: 280px;
height: 15px;
position: absolute;
top: 344px;
left: 5px;
text-align: center;
}

.tan3 {
width: 280px;
height: 50px;
position: absolute;
top: 367px;
left: 5px;
text-align: center;
}
 
 .tan4 {
width: 280px;
height: 15px;
position: absolute;
top: 424px;
left: 5px;
text-align: center;
font-size: 8px;
}
 .ml {
text-decoration: none;
color: rgb(110,48,82);
text-align: center;
min-width: 93px;
float: right;
cursor: pointer;
}
 
 
 
 
 
 }